FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
dblib_buffer_row Struct Reference
Collaboration diagram for dblib_buffer_row:
[legend]

## Public Attributes
TDSRESULTINFO * | resinfo
| pointer to result information
DBINT | row
| row number
unsigned char * | row_data
| row data, NULL for resinfo->current_row
TDS_INT * | sizes
| save old sizes

The documentation for this struct was generated from the following file:

- src/dblib/buffering.h